# AwsCredentials

API Documentation: | `AwsCredentials`

Represents credentials used to authenticate with Amazon Web Services.

### Properties

Property | Description
`accessKey` | The access key to use to authenticate with AWS.
`secretKey` | The secret key to use to authenticate with AWS.

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### `String` `accessKey`

The access key to use to authenticate with AWS.

#### `String` `secretKey`

The secret key to use to authenticate with AWS.